/*---------------------------------------------------------
 [HELP SITE] http://designlabolatory.blog16.fc2.com/
             スタンダード・デザインラボ

　　　　【コルクマ改】修正1.5
---------------------------------------------------------*/

/*　初期設定
---------------------------------------------------------*/
*{
padding:0;
margin:0;
}
body{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo","メイリオ";
font-size:15px;
color:#333;
background:#f1f5f3;
text-align:left;
}
ul,ol{
margin-left:10px;
}
li{
margin-left:10px;
list-style-position:outside;
list-style:square;
display:list-item;
vertical-align:top;
}
h1,h2,h3,h4,h5,h6{
font-size:15px;
}
table{
border-collapse:collapse;
border:0;
}
/*　全体の画像　*/
img{
border:0;
}

/*　デフォルトリンク　*/
a:link{
text-decoration:none;
color:#1e1fd1;
}
a:visited{
text-decoration:none;
color:#3e3f91;
}
a:hover{
text-decoration:none;
}
a:active{
text-decoration:none;
}

/*　レイアウト
---------------------------------------------------------*/
#header_upper{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-001.png") repeat-x top center;
height:30px;
}
.header_upper_inner{
width:820px;
height:30px;
margin:0 auto;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-002.png") no-repeat top center;
}
/*　ヘッダーからフッターまでを囲むボックス　*/
#conteinar{
width:820px;
margin:0 auto;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-011.png") repeat-y center top;
}
.conteinar_inner{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-012.png") no-repeat left bottom;
width:800px;
margin:0 auto;
clear:both;
}
.conteinar_footer{
width:820px;
margin:0 auto;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-018.png") no-repeat top center;
height:20px;
clear:both;
}
/*　ヘッダーボックス　*/
#header{
float:left;
margin-left:10px;
width:470px;
min-height:190px;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-003.png") no-repeat left top;
}
/*　記事・コメントまで含むボックス　*/
#main{
width:470px;
float:left;
}
/*　サイドバーボックス　*/
#side{
font-size:12px;
width:260px;
margin-right:20px;
float:right;
overflow:hidden;
}
/*　フッターボックス　*/
#footer{
width:820px;
margin:0 auto;
clear:both;
}

/*　ヘッダー
---------------------------------------------------------*/
/*　ヘッダータイトル　*/
.title{
width:440px;
margin-left:60px;
padding-top:20px;
position:relative;
}
.title h1{
font-size:24px;
letter-spacing:-1px;
}
.title a{
color:#555;
}
#title_shadow{
width:381px;
padding-top:20px;
font-size:24px;
letter-spacing:-1px;
font-weight:bold;
position:absolute;
top:1px;left:1px;
z-index:1;
}
#title_shadow a{
color:#876;
}
#title_shadow a:hover{
color:#ba9;
}

/*　ブログ説明文　*/
.introduction{
font-size:10px;
width:430px;
margin: 20px 40px;
}

.header_navi{
width:280px;
float:right;
margin:15px 50px 0 0;
}
.header_navi_float{
font-family:georgia,serif;
font-size:12px;
float:right;
}
.header_navi_float a{
padding:1px 5px;
display:block;
}
.header_navi_float a:hover{
background:#cba;
text-decolation:none;
}

/*　クルクマ　*/
#kurukuma{
float:right;
width:270px;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-004.png") repeat-y top left;
margin-right:20px;
}
.kurukuma_flash{
width:250px;
margin-left:5px;
margin-top:-10px;
}
.kurukuma_bottom{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-005.png") no-repeat top left;
height:20px;
}

/*　エントリー
---------------------------------------------------------*/
/*　記事タイトル・記事・追記・記事フッターまで囲むボックス　*/
.main_contents{
width:430px;
overflow:hidden;
margin-left:40px;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-009.png") repeat-y top left;
}
.main_contents_upper{
margin-left:40px;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-008.png") no-repeat top left;
height:20px;
}
.main_contents_bottom{
margin-left:40px;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-010.png") no-repeat top left;
height:30px;
}
/*　記事タイトル・記事・追記を囲むボックス　*/
.entry_contents{}
/*　記事タイトル　*/
.entry_title_skin{
position:relative;
background:url("http://blog-imgs-36.fc2.com/d/e/s/designlabolatory/re-korukuma1-105.png") no-repeat left top;
margin-left:10px;
}
.entry_title{
padding:30px 20px 0px;
}
.entry_title h2{
font-size:20px;
}
/*　日付・時間・コメント件数・トラックバック */
.entry_footer_day{
font-size:14px;
margin:0 20px;
border-top:1px dotted #666;
font-family:georgia,times,serif;
}
.entry_footer_cm_tb{
font-size:12px;
text-align:right;
font-family:times,serif;
}
/*　記事　*/
.entry_text{
padding:50px 30px 0 30px;
}

/*　追記リンク　*/
.entry_more_link{
padding:10px 30px;
text-align:right;
}
/*　追記　*/
#entry_more{
padding:0 30px 10px 30px;
}

/*　テキスト強調
---------------------------------------------------------*/
/*　本文引用文　*/
.entry_contents blockquote{
padding:10px 0;
margin:20px 0 20px 40px;
border-top:4px solid #73695d;
border-bottom:4px solid #73695d;
font-size:14px;
}
/*　本文リスト　*/
.entry_contents ul{
padding:5px;
font-size:14px;
line-height:1.2;
}

/*　エントリーフッター
---------------------------------------------------------*/
/*　エントリーフッターを囲むブロック　*/
.entry_footer{
font-size:12px;
margin:0 30px;
}
/*　カテゴリ・タグ　*/
.entry_footer_category-tag{
padding:4px 10px 0;
border-bottom:1px dotted #666;
}
/*　コミュニティ（ポータル）へのリンク　*/
.entry_footer_community{
padding:4px 10px 0;
margin:0 0 10px;
border-bottom:1px dotted #666;
}
/*　ページトップ　*/
.page_top{
font-size:12px;
margin:0 30px 60px 30px;
}

/*　ページナビ　*/
.page_navi{
font-size:12px;
margin:40px 0px 40px 40px;
border-top:1px dotted #666;
}

/*　エリアナビ
---------------------------------------------------------*/
.area_navi{
padding:10px;
margin:0 25px;
border-top:1px dotted #666;
border-bottom:1px dotted #666;
}
.area_navi_jump{
font-size:12px;
}

/*　プラグイン３（トップページ上）
---------------------------------------------------------*/
/*　プラグイン３の上下の説明部分（未設定）　*/
.plugin_3_desc{}
/*　プラグイン３の内容　*/
.plugin_3_contents{}

/*　サーチエリア
---------------------------------------------------------*/
.search{
margin:30px 20px 0px 30px;
}
/*　検索ボックス　*/
.search_box{
margin:0 0 60px 0;
}
.search_box input{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI","Meiryo","メイリオ";
}
.search_box_input{
width:50%;
border:1px solid #999;
}
.search_box_form{
padding:0 20px;
}
/*　記事へのリンク　*/
.search_entrytitle{
font-weight:bold;
}
.search_entrytitle a{
text-decoration:underline;
}
/*　記事の日付　*/
.search_day{
font-size:12px;
color:#063;
}
/*　記事の要約　*/
.search_dis{
font-size:12px;
margin:0 20px 20px;
}

/*　全記事表示エリア
---------------------------------------------------------*/
.all{
margin:0 25px;
}
/*　記事へのリンク　*/
.all_title{
font-weight:bold;
margin:5px 0 0 0;
}
/*　記事の日付　*/
.all_day{
font-size:12px;
border-bottom:1px dotted #666;
color:#063;
}
.all_day a{
color:#a70;
}

/*　コメントエリア
---------------------------------------------------------*/
#comment{}

/*　コメント・TBタイトル・エリアタイトル　*/
.area_title_skin{
position:relative;
height:40px;
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-016.png") no-repeat top left;
margin-top:40px;
margin-left:40px;
}
.area_title{
font-size:13px;
position:absolute;
top:5px;left:0;
letter-spacing:-1px;
font-weight:bold;
width:160px;
height:22px;
overflow:hidden;
line-height:2;
white-space:nowrap;
}
.area_body{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-009.png") repeat-y top left;
margin-left:40px;
padding:40px 0;
}
.area_bottom{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-017.png") no-repeat top left;
margin-left:40px;
margin-bottom:40px;
height:30px;
}
/*　投稿されたコメント・TBのタイトル　*/
.sub_title{
margin:0 25px 0;
font-weight:bold;
}
/*　投稿されたコメント・TBの日付　*/
.sub_footer{
margin:0 25px 0;
border-top:1px dotted #666;
font-size:11px;
}
/*　投稿されたコメント・TBのテキスト　*/
.sub_body{
padding:10px 10px 0 30px;
margin:10px 25px 60px;
font-size:13px;
}

/*　トラバURL　*/
.sub_input{
margin:0 25px;
}
.sub_input input{
width:90%;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI","Meiryo","メイリオ";
border:1px solid #999;
}
.sub_adminjump{
margin:0 10px 10px 0;
font-size:11px;
}

/*　コメントフォーム全体設定　*/
.comment_form,
.edit_form{}
.comment_form table,
.edit_form table{
margin-left:1px;
border-collapse:separate;
border-spacing:1px;
}
.comment_form td,
.edit_form td{
font-size:11px;
}
.comment_form input,
.comment_form textarea,
.edit_form input,
.edit_form textarea{
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI","Meiryo","メイリオ";
}

.comment_form table{
table-layout:fixed;
width:428px;
zoom:1;
}

/*　コメントフォームテーブル　*/
.cf_left{
width:100px;
background:#ba9;
text-align:right;
padding:0 5px;
color:#fff;
}
/*　コメントフォーム左テーブル（テキストボックスタイトル）　*/
.cf_left_text{
background:#876;
text-align:right;
padding:0 5px;
color:#fff;
}
/*　コメントフォーム右テーブル　*/
.cf_right{
padding:0 2px;
vertical-align:bottom;
width:328px;
}
.cf_right input,
.cf_right textarea{
border:1px solid #999;
max-width:300px;
}
/*　コメントフォーム右テーブル（プライベートチェック）　*/
.cf_right_radio{
padding:0 2px;
vertical-align:bottom;
}
/*　コメントフォーム右テーブル（送信ボタン）　*/
.cf_right_btn{
padding:0 2px;
}
.cf_right_btn input{
padding:0 20px;
}


/*　サイドバー
---------------------------------------------------------*/
.pg_body{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-004.png") repeat-y top left;
}
.pg_body_upper{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-006.png") repeat-y top left;
height:20px;
}
.pg_body_bottom{
background:url("http://blog-imgs-44.fc2.com/d/e/s/designlabolatory/re-korukuma1-007.png") repeat-y top left;
height:40px;
margin-bottom:30px;
}
/*　プラグインのタイトル　*/
.plugin_title{
letter-spacing:-1px;
font-weight:bold;
padding:2px 10px;
border-bottom:1px dotted #000;
}
/*　プラグインの上下の説明部分（未設定）　*/
.plugin_desc{}
/*　プラグインの内容　*/
.plugin_contents{
padding:10px 20px;
}

/*　カレンダー　*/
.plugin-calender{}
.calender{
width:90%;
margin:0 auto;
}
.calender caption{
text-align:right;
border-bottom:1px dotted #000;
margin-bottom:15px;
}
.calender th{
text-align:right;
}
.calender td{
text-align:right;
}
.calender #sun{
color:#c00;
}
.plugin-calender #sat{
color:#00c;
}
.plugin-calender td a{
display:block;
border-bottom:1px solid #1e1fd1;
}
.plugin-calender td a:hover{
display:block;
border-bottom:2px solid #9ae0b0;
}

/*　検索　*/
.plugin-search input{
max-width:140px;
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo UI","Meiryo","メイリオ";
}

/*　フッター
---------------------------------------------------------*/
/*　コピーライト　*/
.copy{
font-size:12px;
padding:40px 10px 0;
}
.copy address{
font-style:normal;
}
.copy address a{
}
/*　フッター広告　*/
.adspace{
font-size:11px;
padding:0 10px 10px;
}
.adspace a{
color:#540;
}